.sf-menu.sf-style-doghouse {
  float: left;
  margin-bottom: .5em;
  padding: 0;
  font-family: 'Old Standard TT', serif;
background-color: #fa7e04;
}
.sf-menu.sf-style-doghouse.sf-navbar {
  width: 100%;
background-color: #fa7e04;
}
.sf-menu.sf-style-doghouse ul {
  padding-left: 0;
background-color: #fa7e04;
}
.sf-menu.sf-style-doghouse a {
  border: 0px solid #381301;
  color: white;
  font-weight: bold;
  font-size: 12px;
  padding: 0.5em 1em;
background-color: #fa7e04;
}
.sf-menu.sf-style-doghouse a.sf-with-ul {
  padding-right: 2.25em;
background-color: #fa7e04;
}
.sf-menu.sf-style-doghouse.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
background-color: #fa7e04;
}
.sf-menu.sf-style-doghouse.sf-navbar a {
  border: 0;
background-color: #fa7e04;
}
.sf-menu.sf-style-doghouse span.sf-description {
  color: #f1dec6;
  display: block;
  font-size: .8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-doghouse li,
.sf-menu.sf-style-doghouse.sf-navbar {
background-color: #fa7e04;
}
.sf-menu.sf-style-doghouse li li {
background-color: #fa7e04;
}
.sf-menu.sf-style-doghouse li li li {
  background: #311304;
}
.sf-menu.sf-style-doghouse li:hover,
.sf-menu.sf-style-doghouse li.sfHover,
.sf-menu.sf-style-doghouse li.active a,
.sf-menu.sf-style-doghouse a:focus,
.sf-menu.sf-style-doghouse a:hover,
.sf-menu.sf-style-doghouse a:active,
.sf-menu.sf-style-doghouse.sf-navbar li li {
  background-color: #fa7e04;
  color: black;
}
.sf-menu.sf-style-doghouse.sf-navbar li ul {
  background-color: #fa7e04;

}
.sf-menu.sf-style-doghouse.sf-navbar li ul li ul {
  background-color: transparent;
}
div.sf-accordion-toggle.sf-style-doghouse a {
  background: #210c02;
  border: 1px solid #381301;
  color: #f1dec6;
  padding: 1em;
}
div.sf-accordion-toggle.sf-style-doghouse a.sf-expanded,
.sf-menu.sf-style-doghouse.sf-accordion li.sf-expanded {
  background-color: #52250f;
}
div.sf-accordion-toggle.sf-style-doghouse a.sf-expanded,
.sf-menu.sf-style-doghouse.sf-accordion li.sf-expanded > a {
  font-weight: bold;
}
.sf-menu.sf-style-doghouse.sf-accordion li a.sf-accordion-button {
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 499;
}
.sf-menu.sf-style-doghouse.sf-accordion li li a {
  padding-left: 2em;
}
.sf-menu.sf-style-doghouse.sf-accordion li li li a {
  padding-left: 3em;
}
.sf-menu.sf-style-doghouse.sf-accordion li li li li a {
  padding-left: 4em;
}
.sf-menu.sf-style-doghouse.sf-accordion li li li li a {
  padding-left: 5em;
}
.sf-menu.sf-style-doghouse ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-doghouse ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-doghouse ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-doghouse ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em;
}
.sf-menu.sf-style-doghouse.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-doghouse li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em;
}
.sf-menu.sf-style-doghouse li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em;
}
.sf-menu.sf-style-doghouse li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
.sf-menu.sf-style-doghouse li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
.sf-menu.sf-style-doghouse li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
.sf-menu.sf-style-doghouse li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
.sf-menu.sf-style-doghouse li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
.sf-menu.sf-style-doghouse li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
.sf-menu.sf-style-doghouse li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
.sf-menu.sf-style-doghouse li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}